Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154372 - LE Hotkey switching does not trigger LE properly
Summary: LE Hotkey switching does not trigger LE properly
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: iiimf
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: IIIMF 164355
TreeView+ depends on / blocked
 
Reported: 2005-04-11 08:05 UTC by Leon Ho
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: iiimf-12.2-0.7.svn2578
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-05 07:24:04 UTC


Attachments (Terms of Use)

Description Leon Ho 2005-04-11 08:05:59 UTC
For tracking: http://www.openi18n.org/mantis/bug_view_page.php?bug_id=0000051
Version: 12.1.1-11.svn2435

Comment 1 Akira TAGOH 2005-04-13 02:55:19 UTC
should be fixed in 12.1.1-13.svn2469. please confirm.

Comment 2 Lawrence Lim 2005-05-05 07:24:04 UTC
Confirmed fixed in iiimf-12.2-0.7.svn2578.


Thanks.

Comment 3 Jens Petersen 2005-09-30 03:47:38 UTC
For reference: fix is in cannale.


Note You need to log in before you can comment on or make changes to this bug.